# Generated by makepkg 4.2.1
# using fakeroot version 1.20.2
# Sun Jul 12 02:57:43 UTC 2015
pkgname = mxml
pkgver = 2.9-1
pkgdesc = A small XML parsing library
url = http://www.minixml.org/
builddate = 1436669863
packager = Arch Linux ARM Build System <builder+hikey1@archlinuxarm.org>
size = 434176
arch = aarch64
license = LGPL
makepkgopt = strip
makepkgopt = docs
makepkgopt = !libtool
makepkgopt = !staticlibs
makepkgopt = emptydirs
makepkgopt = zipman
makepkgopt = purge
makepkgopt = !upx
makepkgopt = !debug
